Bug 48425 - rpm 4.0.3 hang
Summary: rpm 4.0.3 hang
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-10 17:10 UTC by Andrew Lee
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-10 17:14:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Lee 2001-07-10 17:10:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010705

Description of problem:
rpm -qa will hang. I'v downgrade to rpm 4.0 then run rpm --rebuilddb, but
it's Segmentation fault (core dumped) when I use -Uhv ,-Fhv and -ihv now.

How reproducible:
Always

Steps to Reproduce:
1.rpm -ihv someone.rpm
2.rpm -Uhv someone.rpm
3.rpm -Fhv someone.rpm
	

Additional info:

Comment 1 Jeff Johnson 2001-07-10 17:14:11 UTC
What build of rpm-4.0.3? If -0.57, try 
	rm -f /var/lib/rpm/__db*


Comment 2 Jeff Johnson 2002-06-21 19:47:38 UTC
Closed for lack of input.


Note You need to log in before you can comment on or make changes to this bug.